.flat-courses .courses-content p {
    font-family: "Nanum Barun Gothic", "Open Sans", sans-serif!important;
    font-size: 12px;
    line-height: 30px;
    color: #999999;
    font-style: normal;
}


.sw-click {display: none;}
.switcher-container {display: none;}
.show-search {display: none;}


.wrap-form-event {
    background-color: #eef1f6;
    border: 1px solid #cfd7e7;
    padding: 30px;
    position: absolute;
    left: 153px;
    top: 7px;
    width: 350px;
}


.flat-teammember .team-image img {
    top: 163px;
    right: 58px;}

.flat-team .signature p {font-size: 30px;}

.flat-team {padding:57px 100px 30px 112px; }

.flat-video.flat-row {padding: 47px 0 51px 0;}

.flat-countdown-event {padding: 86px 15px 100px 55px;}


.flat-testimonials-slider #flat-testimonials-flexslider {margin-bottom:60px;}


.title-section .desc p { font-style:normal;}
.flat-team .descritption blockquote { font-style:normal;}
.flat-testimonials-slider #flat-testimonials-flexslider li p.say { font-style:normal;}
.entry .read-more { font-style:normal;}
.readmore { font-style:normal!important;}
.sfb { font-weight:bold;}

#mainnav li a { font-size: 1.1rem;}
    
.flat-row {padding: 100px 0;  }

.wrap-form-event button {padding: 24px 116px;}


.flat-testimonials-slider #flat-testimonials-carousel ul.slides li {height: auto;}





.flat-teammember .team-image img {z-index: 0;}

/*=============================================*/

.about-us.style1{
        padding: 65px 35px 30px 0;
}
@media (max-width: 992px){
    .flat-teammember .team-image img{
        top: -14px;
    }
}
.sticky-wrapper{
        height: 100px !important;
}
#mainnav > ul > li > a{
    line-height: 100px;
}
.header .header-wrap .logo{
        margin: 20px 0 17px 0;
}
.nblog{
    background: url('../images/going1.jpg') no-repeat center;
       
}
.postof{
    background: url('../images/going2.jpg') no-repeat center;
     
}
.nhbank{
    background: url('../images/going4.jpg') no-repeat center;
      
}
.kakaotalk{
    background: url('../images/going3.jpg') no-repeat center;
       
}
.common{
     height: 200px;
    text-align: center;
    word-break: break-all;
}
.common>div{
    padding-top: 30px;
    padding-bottom: 18px;
}
.common p{
        color: white;
    line-height: 20px;
    font-size: 16px;
}
.flat-contact-form.border-radius select{
    width: 100%;
}
.copyright>p{
    text-align: center;
}
.wfat{
        padding-top: 35px !important;
}
.whayy p{
    margin-bottom: 30px;
}

/*서비스안내*/

.burger-process-wrp h4{
	display: inline-block;
    border-radius: 25px;
    padding: 5px;
    font-size: 16px;
    position: absolute;
    right: 17%;
    width: 50%;
    background-color: #306caa;
    color: #fff;
    text-align: center;
}
.burger-process-wrp .burger-process{
	border: 1px solid #000;
    margin-top: 15px;
       padding-top: 23px !important;

	text-align: center;
	font-size: 17px;
	min-height: 137px;
	color: #222;
}
.burger-process-wrp .burger-process span{
	display: block;
	color: #999999;
	line-height: 17px;
    font-size: 13px;
}


.flat-event .event-wrapper{
    padding-right: 0;
}
.p-md{
    padding-right: 0;
}
.m-none{
        padding-bottom: 11px;
    line-height: 20px;
    font-size: 15px;
    padding-top: 10px;
    font-weight: 700;
}

@media (max-width: 992px){
    .event-images{
        display: none;
    }
    .flex-direction-nav{
        display: none;
    }
    .burger-process-wrp h4{
            right: 24%;
        top: -9%;
    }
    .burger-process-wrp .burger-process{
            padding-top: 32px !important;
            margin-top: 29px;
    }
    .common{
        margin-bottom: 20px;
    }
    .blog .entry .main-post{
        padding: 43px 15px 1px 15px;
    }
}
@media only screen and (max-width: 479px){
    .flat-courses{
        text-align: center !important;
    } 
  
    .tp-caption.title-slide.style1{
        font-size: 25px !important;
        line-height: 30px !important;
        top: 30px !important;
    }
    .desc-slide{
        font-size: 12px !important;
        line-height: 20px !important;
        padding-right: 10px !important;
    }
    .flat-button-slide{
       display: none;
    }
   
   
}
.logo img{
        max-width: none;
}
.formp{
        color: white;
       margin-top: 40px;
   font-size: 30px;
    font-weight: 600;
}
.parallax3{
    padding-bottom: 65px;
}
.copyright>p{
        text-align: center;
    color: rgba(255, 255, 255, 0.91);
    font-size: 14px;
}
.flat-about-us>.col-md-7{
  top: 91px;  
}
.moblie-block{
    display: none;
}

@media (max-width: 992px){
     .flat-about-us>.col-md-7{
        top: 0;
    }
    .about-us.style1{
            padding: 40px 0 40px !important;
    }
    .flat-portfolio .item{
           width: 50% !important; 
    }
    .flat-portfolio .item:last-child{
        display: none;
    }
    .col-md-3{
            width: 50%;
    float: left;
    margin-bottom: 0;
    }
    .top-navigator{
        border: 0;
        text-align: right !important;
    }
    .top .top-navigator ul li{
        border: 1px solid #cccccc;
    }
    .flat-team.style1{
            padding: 30px 0px 30px 0;
    }
   
}
@media (max-width: 479px){
    .flat-row, .blog-single .section-comment{
        padding: 50px 0 !important;
        }
    .wrap-contactform-home1 .flat-contact-form.border-radius select, .wrap-contactform-home1 .flat-contact-form.border-radius input, .wrap-contactform-home1 textarea{
            margin-bottom: 15px !important;
    }
    .moblie-none{
        display: none;
    }
    .moblie-block{
        display: block;
    }
    
    .wid100{
        width: 100% !important;
            transform: translate3d(0px, 0px, 0px) !important;
    }
    .wid100>li{
        width: 49% !important;
    }
    .flex-viewport{
        max-height: 1500px;
    }
    .tp-caption{
        word-break: break-all;
    }
/*
    .top-navigator{
        border: 0;
        text-align: right !important;
    }
    .top .top-navigator ul li{
        border: 1px solid #cccccc;
    }
*/
    .flat-team .signature p{
        font-size: 20px;
    }
    .list-unstyled>.p-md{
        padding-right: 15px !important;
    }
    a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video{
        line-height: 23px;
    }
    .image1{
        max-width: 100%;
    }
    .top .top-navigator ul li{
        margin-top: 10px;
    }
    .top-navigator>ul{
        float: left !important;
    }
    .top .row{
        position: relative;
       padding-bottom: 10px;
    padding-top: 10px;
     
    }
/*
    .top .row .col-md-6:nth-child(1){
        padding-top: 40px;
    }
*/
/*
    .top .row .col-md-6:nth-child(2){
        position: absolute;
        top: 0;
            left:0;
            
    }
*/
    .top .top-navigator ul li{
               padding: 5px 12px 5px 12px;
        
    }
    .top .language, .flat-row.pad-top85px.pad-bottom85px{
        padding: 0 !important;
    }
}
.header .image2{
    display: none;
} 
.is-sticky .image2{
    display: block;
}
.is-sticky .image1{
    display: none;
}
.top-navigator>ul{
    float: right;
}
.top-navigator>ul li{
    float: left;
        font-size: 12px;
}
.top-navigator a{
    color: white;
}
.firli{
border-right: 0 !important;
}

.flat-courses .courses-thumbnail a.courses-viewmore{
       width: 100%;
    left: 0;
    height: 100%;
    top: 0 !important;
        color: white;
    line-height: 202px;
    }
.flat-courses .courses-thumbnail a.courses-viewmore{
    color: white !important;
    text-align: center;}
.lastsec>h3{
        font-size: 34px;
    font-weight: 700;
    color: white;
    margin-top: 10px;
}
.kakaotak{
    font-size: 33px;
    color: white;
    padding-top: 19px;
    padding-bottom: 25px;
    font-weight: 700;
}
.kakaotak img{
    width: 53px;
}
.lastcen{
    font-size: 25px;
    color: white;
}
.lastsection .title{
    color: white;
}
.lastcen>span{
   font-size: 20px; 
}

.lastsection{
      background: url('../images/last-bg.jpg') no-repeat;
}
.mobile-topul>li{
    display: inline-block;
    float: left;
    margin-left: 25px;
}
.mobile-topul>li>a>i{
        font-size: 45px;
    color: white;
    
    margin-top: 2px;
   
}
.mobile-topul .fa-phone{
        margin-top: 6px !important;
}

@media (max-width: 479px){
    .lastsec>h3{
        font-size: 20px;
    }
    .kakaotak{
        font-size: 22px; 
    }
    .lastcen{
         font-size: 19px; 
    }
    .lastcen>span{
         font-size: 16px; 
    }
    .kakaotak img{
        width: 26px;
    }
    .lastsection .title-section{
        margin-bottom: 20px !important;
    }
    .flat-information{
        display: none;
    }
}
